summaryrefslogtreecommitdiff
path: root/scripts
diff options
context:
space:
mode:
authorruki <[email protected]>2023-11-23 23:24:10 +0800
committerruki <[email protected]>2023-11-23 23:24:10 +0800
commitb83dfc02b51b0c0538d547d3247c6e3246653f5b (patch)
tree0a557d8e8f9d0a047895ebd9d42820e85d4dc89e /scripts
parent375583b7de60067daf0b8b160524e4ad30b4b6b3 (diff)
fix output file
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/makeppa2
1 files changed, 1 insertions, 1 deletions
diff --git a/scripts/makeppa b/scripts/makeppa
index 44c7b1b75..53b559e10 100755
--- a/scripts/makeppa
+++ b/scripts/makeppa
@@ -32,7 +32,7 @@ basename=xmake-$version+$patch$serie
tarball=$workdir/$basename.tar.gz
if [ ! -f $tarball ]; then
cd core
- xmake pack --autobuild=n --formats=targz --basename=xmake xmakesrc -o ../artifacts || exit -1
+ xmake pack --autobuild=n --formats=targz --basename=xmake -o ../artifacts xmakesrc || exit -1
cd ..
cp ./artifacts/xmake.tar.gz $tarball
fi